Subject: Re: [PATCH] doc: fix repo_config documentation reference

From: SoutrikDas <[email-masked]>
Date: Fri, 6 Feb 2026 11:31:56 +0530

- Documenation spelling corrected

> First describe the current problem statement which describes the 
> current state in the present tense like 
> "In MyFirstContribution.adoc, the link to the repo_config() 
> documentation is invalid because the documentation related was 
> moved to a different file."

Let this be A 

> Then you instruct somebody to make changes to the code to make it 
> better like 
> Replace the path for the repo_config() documentation from 
> 'Documentation/technical/api-config' to 'config.h'.

Let this be B

So the Commit will be 
> <short tile> 
> <B> 

And the cover mail for that patch will be 
> <short tile same as commit message ? > 
> 
> <A>
>
> <B> 

I configured my git send-email because I couldnt reply to your email
with gitgitgadget ... maybe it was my mistake. Anyway I wanted to ask
Now that I have changed the commit message , what should I do ? 
Should I send a [PATCH v2] as a seperate thread or send it here ?